<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Index Page</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page</h1>
	<img src="https://img.i-scmp.com/cdn-cgi/image/fit=contain,width=1098,format=auto/sites/default/files/styles/1200x800/public/d8/images/methode/2019/03/27/dffa4156-4f80-11e9-8617-6babbcfb60eb_image_hires_141554.JPG?itok=_XQdld_B&v=1553667358" width="500" alt="Lisa">
	<ol type="I">
		<li>Go to <a href="./music/index.html">music/index.html</a> page</li>
		<li>Go to <a href="./music/listings.html">music/listings.html</a> page</li>
		<li>Go to <a href="./music/reviews.html">music/reviews.html</a> page</li>
	</ol>
</body>
</html>